ContentServ 4.x - admin/FileServer.php File Disclosure Vulnerability

ID EDB-ID:2878
Type exploitdb
Reporter qobaiashi
Modified 2006-12-01T00:00:00


ContentServ 4.x (admin/FileServer.php) File Disclosure Vulnerability. Webapps exploit for php platform

                                            ContentServ again (still) features remote reading of arbitrary files

ContentServ is a cms and "cross media publishing" software.

Let me quote from their website:

"At ContentServ, there is always something happening. We continously enhance our products and services.[...]"


Now for the real fun remember:

Still with me? Ok. Lets forget the sql injections for a moment, what if we try:

# [2006-12-01]